void cheat_vehicle_teleport(struct vehicle_info *info, const float pos[3], int interior_id);

void cheat_handle_vehicle_unflip(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_air_brake(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_warp(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_nitro(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_stick(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_checkpoint(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_self_destruct(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_quick_turn(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_protection(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_brake(struct vehicle_info *info, float time_diff);
void cheat_handle_vehicle_hop(struct vehicle_info *info, float time_diff);

void cheat_vehicle_air_brake_set(int enabled);
